
WIDE - Bug #70
strange remaining time for upload progress
03/28/2011 11:29 AM - Stéphane Laborie

Status: Assigned Start date: 03/28/2011
Priority: Low Due date:
Assignee: Granier Alexandre % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

in upload progress windows the remaining time is incorrect. for example it say 3h for one picture of 300Ko

Related issues:
Related to Refactoring # 228: [ErgCl] Ergonomy upload client Feedback 10/24/2011

History
#1 - 05/23/2011 11:59 AM - Corine Tran-Aupiais
- Assignee set to Granier Alexandre
- Priority changed from Normal to Low

#2 - 04/08/2013 01:30 PM - Granier Alexandre
- Status changed from New to Assigned
